%\chapter{Parton distribution functions\protect\footnote{S.~Forte, J.~Huston and R.~S.~Thorne  (eds); S. Carrazza, J.~Gao, Z.~Kassabov, P.~Nadolsky and J.~Rojo.}}
%\label{sec:PDFs}
\def\lsim{\mathrel{\rlap{\lower4pt\hbox{\hskip1pt$\sim$}}
    \raise1pt\hbox{$<$}}}                % less than or approx. symbol

\section{The PDF4LHC recommendation}

Previous Yellow Reports~\cite{Dittmaier:2011ti,Dittmaier:2012vm,Heinemeyer:2013tqa} have provided snapshots of the state-of-the-art
for PDF determination, along with recommendations for PDF use, and for calculations of PDF uncertainties, following the guidance of the PDF4LHC group.
%
In a previous recommendation~\cite{Botje:2011sn}, three PDF sets were used:
CT10~\cite{Lai:2010vv}, MSTW2008~\cite{Martin:2009iq}
and NNPDF2.3~\cite{Ball:2012cx}.
%
These were global PDF fits involving data from a variety of experiments, including collider data from the Tevatron.
%
The uncertainty was provided by the envelope of all three PDF error
sets, and the  central prediction as mid-point of this envelope.
%
This choice is conservative but not ideal, in that it tends to be
dominated by error PDFs at 
the edge of the 
uncertainty band; it was adopted because it was felt that the degree
of agreement of the PDF sets was not sufficient to warrant their
statistical combination. Specifically, agreement was unsatisfactory for
 the gluon distribution,
particularly in the region appropriate for Higgs boson production through gluon-gluon fusion.
%
This disagreement prompted an intensive year-long study by the three global PDF groups,
along with HERAPDF~\cite{Abramowicz:2015mha},
but this did not uncover a clear explanation for the differences~\cite{Andersen:2014efa}.



Prior to the writing of YR4, the major PDF groups have released updates to their
PDF fits, at NLO and NNLO, including in most cases data from the LHC~\cite{Rojo:2015acz}.
%
The new PDF4LHC recommendation~\cite{Butterworth:2015oua} uses the updated PDFs from the three global PDF groups included in the previous recommendation:
CT14~\cite{Dulat:2015mca}, MMHT14~\cite{Harland-Lang:2014zoa} and
NNPDF3.0~\cite{Ball:2014uwa}, respectively.
%
Details as to why this choice was made can be found in the PDF4LHC document.
%
The primary requirements are that the PDFs should be based on global datasets, be carried out in a general-mass variable flavour-number scheme,
and have compatible values for the QCD coupling constant $\alpha_s(m_Z)$.
As we shall see shortly, these new PDF sets are in good agreement, not
only in the quark sector (where the agreement was satisfactory already
in  the previous generation of PDFs) but also for the gluon.
%
The changes can be ascribed partially to the addition of new data sets used in the PDF fits, but primarily to improvements in the fitting formalisms.
%
This level of agreement may change in detail with future updates, but
generally the good level of agreement should stay. An alternative recommendation~\cite{Accardi:2016ndt} is that all PDFs
(ABM12~\cite{Alekhin:2013nda}, CJ15~\cite{Accardi:2016qay},  CT14~\cite{Dulat:2015mca},
    HERAPDF2.0~\cite{Abramowicz:2015mha},
    JR14~\cite{Jimenez-Delgado:2014twa},
     HERAPDF2.0~\cite{Abramowicz:2015mha}
 MMHT14~\cite{Harland-Lang:2014zoa}, 
NNPDF3.0~\cite{Ball:2014uwa}) and
accompanying coupling and quark mass variation should
be used for precision theory predictions and any {\tt
  LHAPDF6}~\cite{Buckley:2014ana}  PDF set for 
other predictions.


Currently, there are two different representations of PDF uncertainties:
the Monte Carlo representation~\cite{DelDebbio:2004xtd,DelDebbio:2007ee} and
the Hessian representation~\cite{Pumplin:2001ct}.
%
Both provide compatible descriptions of the PDF uncertainties,
and recent developments have allowed for the straight-forward conversion of
one representation to the other~\cite{Watt:2012tq,Gao:2013bia,Carrazza:2015aoa}.
%
The use of the Monte Carlo representation makes possible a statistical combination of different PDF sets.
%
If different PDF sets can be assured to be equally likely representations of the underlying PDF probability distribution, they can be combined simply by taking their un-weighted average.
%
This can be arrived at by generating equal numbers of Monte Carlo replicas from each input PDF set, and then merging the replica sets.
%
The NNPDF3.0 PDF set is naturally in this format.
%
For the Hessian sets, CT14 and MMHT2014, the Monte Carlo replicas are generated by sampling along the eigenvector directions, assuming a Gaussian distribution.


Combinations in this manner are most appropriate when the PDF sets
that are combined are compatible with each other, as  CT14, MMHT2014
and NNPDF3.0 are.
%
Such a combination also allows for a direct statistical interpretation
of the resulting PDF uncertainties, unlike the envelope method.
%
Monte Carlo combinations of these three PDFs have been provided at both NLO and NNLO by the PDF4LHC working group.
%
In the following
discussion we concentrate on NNLO; similar considerations apply to NLO.  

It was determined that $N_{\rm rep}=900$ Monte Carlo replicas,
combining $N_{\rm rep}=300$ replicas from each of the three
individual PDF sets, were sufficient to represent the combined PDF
probability distribution.
%
In \refF{fig:MCPDFcombV2} we show a comparison
of the combined PDF4LHC15 NNLO set (indicated by MC900 in the plot)
with the three sets that
     enter the combination, CT14, MMHT14 and NNPDF3.0.
     %
     We show the gluon and the up quark at $Q=100$ GeV,
     normalized to the central value of the PDF4LHC15 combination.
     %
     In these plots, as in the rest of this chapter, we use
     a fixed value $\alpha_s(m_Z)=0.118$.
%

It can be seen that in the ``precision physics'' region, roughly from $x\simeq 0.001$ to
     $x\simeq 0.1$,
the PDFs from the three global sets agree reasonably well with each
other, with perfect agreement for the gluon, and less good agreement
for the up quark. 
This is reflected in the combined PDF4LHC15 set, constructed from the three input PDF sets.
%
On the other hand, at low and high values of $x$, the uncertainty bands from the three PDF sets differ, and the uncertainty band for the 900 Monte Carlo replicas is smaller than the envelope of the three PDF uncertainty bands.
%
These are  regions in which PDFs are only weakly constrained by data,
as seen by the increasingly large size of the uncertainty, and the
inflated uncertainty in the combination appears to  provides a 
%conservative
%enough 
reasonable estimate.%

%%%%%%%%%%%%
\begin{figure}[t]
  \centering
 \includegraphics[width=.48\textwidth]{WG1/PDF/figs/xg_MCPDFcombV2_nnlo.pdf}
  \includegraphics[width=.48\textwidth]{WG1/PDF/figs/xu_MCPDFcombV2_nnlo.pdf}
   \caption{\small Comparison
     of the MC900 PDFs with the  sets that
     enter the combination: CT14, MMHT14 and NNPDF3.0 at
     NNLO.
     %
     We show the gluon and the up quark
     at $Q=100$ GeV.
     %
     Results are normalized to the central value of the prior set MC900.
}  
\label{fig:MCPDFcombV2}
\end{figure}
%%%%%%%%%%%%%%%%%%%%%



In \refF{fig:lumi_prior_3sets} we compare
the NNLO PDF  luminosities at the LHC 13 TeV
computed using the prior set PDF4LHC15 NNLO, both to the three sets
which were used for the previous PDF4LHC recommendation (CT10, MSTW08
and NNPDF2.3), and the 
three sets which enter the current combination CT14, MMHT14 and NNPDF3.0 NNLO.
     %
     We show the $gg$  and $q\bar{q}$ luminosities
     as a function of the invariant mass of the final state
     $M_X$, normalized to the central value of
     {\tt PDF4LHC15\_nnlo\_prior}.
     %
The improvement in compatibility of the new sets in comparison to the old
ones, especially in the gluon sector, is apparent, particularly
in the precision mass region, say roughly 50 GeV to 1 TeV (more so for gg than for $q\bar{q}$).
Reassuringly, even though uncertainty estimates differ somewhat
between current sets,
especially for quarks, central values of
all sets in this region are in good agreement. Interestingly, they
also agree well with the mid-point of the envelope of the old sets. Hence,
in practice, in the precision region,
the central prediction with the old prescription (the
envelope of CT10, MSTW08, and NNPDF2.3) and the new prescription (the
PDF4LHC15 combined set) are actually quite close.


     There is more disagreement in the low mass region and in the high
     mass region, and the range of uncertainty for the 900 set Monte
     Carlo can be  less than the envelope of the three
     PDF groups.
     This is not surprising, as the combined uncertainty band reflects the common trend of all input PDF ensembles, while the envelope unduly emphasizes extreme behaviour of a few replicas.
While  the combined uncertainty appears to be conservative enough,
  this should be kept in mind especially  in discussions of uncertainties of
     high-mass searches.  


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[t]
  \centering
  \vspace{-3mm}
  \includegraphics[width=.48\textwidth]{WG1/PDF/figs/gg_global-prior-old.pdf}
  \includegraphics[width=.48\textwidth]{WG1/PDF/figs/qq_global-prior-old.pdf}
  \includegraphics[width=.48\textwidth]{WG1/PDF/figs/gg_global-prior.pdf}
  \includegraphics[width=.48\textwidth]{WG1/PDF/figs/qq_global-prior.pdf}
   \caption{\small Comparison of NNLO parton luminosities at the LHC 13
     TeV. Top: the PDF4LHC15 combined set compared to the CT10,
     MSTW08, and NNPDF2.3 PDF set whose envelope was used as a
     previous PDF4LHC recommendation. Bottom: the PDF4LHC15 combined
     set compared to the three
     individual sets which enter the combination: CT14, MMHT14 and NNPDF3.0.
     %
     The $gg$ (left) and the $q\bar{q}$ (right) luminosities
     are shown as a function of the invariant mass of the final state
     $M_X$, normalized to the central value of
     {\tt PDF4LHC15\_nnlo\_prior}.
}  
\label{fig:lumi_prior_3sets}
\end{figure}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\vspace{-2mm}

\section{The PDF4LHC15 PDF sets}

Although the $N_{\rm rep}=900$ Monte Carlo set itself could be used to
determine PDF uncertainties for any LHC process, it suffers from the
drawback of having a very large number of PDFs in the set; also, for
many applications  the non-Hessian framework may be a further drawback.
%
However, the most essential features of the PDF uncertainties can be
captured using three 
techniques that significantly reduce the number of error PDFs needed,
especially in view of the fact that 
there is an uncertainty in the determination of the PDF uncertainties (witness the differences between the PDF groups at low $x$ and high $x$),
and therefore very high precision is not justified in view of the
limited accuracy. 
 
%
Two of these techniques use the Hessian formalism, considering only symmetric PDF uncertainties, while the third technique uses a compressed Monte Carlo technique, which allows for asymmetric uncertainties.
%
Details of the derivations are provided in the PDF4LHC document.
%
Correspondingly, three delivery options are available for the
combined sets:
\begin{itemize}
\item {\tt PDF4LHC15\_mc}: contains 100 PDFs, including non-Gaussian features, constructed
  using the CMC method~\cite{Carrazza:2015hva}.
\item {\tt PDF4LHC15\_30}: contains 30 PDFs in a Hessian framework, determined using the META-PDF technique~\cite{Gao:2013bia}.
\item {\tt PDF4LHC15\_100}: contains 100 PDFs in a Hessian framework, determined using the MC2H approach~\cite{Carrazza:2015aoa}.
  \end{itemize}
We will henceforth refer to the starting 900 replica Monte Carlo set
as the ``prior'', from which these reduced sets are constructed: {\tt
  PDF4LHC15\_nnlo\_prior}. 

A central value of $\alpha_s(m_Z)=0.118$ is used for each of these
sets, at both NLO and NNLO, with an uncertainty of $\delta
\alpha_s(m_Z)= 0.0015$ as recommended in  the chapter on Standard Model
parameters of this document. Therefore,  for each option, individual
error sets using
$\alpha_s(m_Z)=0.1165$ and 0.1195 are provided in order to be able to compute
the uncertainty due to $\delta \alpha_s(m_Z)$ in LHC cross-sections, which should be
added in quadrature with the PDF uncertainty~\cite{Butterworth:2015oua}.
%
It has been verified that addition in quadrature is a good enough
approximation (in some cases exact) to the exact recipes for PDF
and $\alpha_s$ combination provided by each group~\cite{Martin:2009bu,
  Demartin:2010er,Lai:2010nw}.

       
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[t]
  \centering
  \includegraphics[width=.48\textwidth]{WG1/PDF/figs/gg_mc900_vs_cmc100.pdf}
  \includegraphics[width=.48\textwidth]{WG1/PDF/figs/gg_mc900_vs_mch100_vs_meta30.pdf}
  \includegraphics[width=.48\textwidth]{WG1/PDF/figs/qq_mc900_vs_cmc100.pdf}
  \includegraphics[width=.48\textwidth]{WG1/PDF/figs/qq_mc900_vs_mch100_vs_meta30.pdf}
   \caption{\small Comparison of parton luminosities at the LHC 13 TeV
     computed using the prior set {\tt PDF4LHC15\_nnlo\_prior}
     with its compressed Monte Carlo representation,
     {\tt PDF4LHC15\_nnlo\_mc} (left plots)
     and with  its two Hessian sets,
        {\tt PDF4LHC15\_nnlo\_100} and  {\tt  PDF4LHC15\_nnlo\_30}.
     %
     We show the $gg$ (upper plots) and $q\bar{q}$ (lower plots) luminosities
     as a function of the invariant mass of the final state
     $M_X$, normalized to the central value of
     {\tt PDF4LHC15\_nnlo\_prior}.
}  
\label{fig:lumi_mc900_vs_cmc100}
\end{figure}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

The gluon-gluon and quark-antiquark PDF luminosities
as a function of the final-state invariant mass $M_X$ at the LHC 13 TeV are shown
in \refF{fig:lumi_mc900_vs_cmc100}, where we compare
 the prior set {\tt PDF4LHC15\_nnlo\_prior}
with its compressed Monte Carlo representation,
     {\tt PDF4LHC15\_nnlo\_mc} 
     and with  the two Hessian reduced sets,
        {\tt PDF4LHC15\_nnlo\_100} and  {\tt  PDF4LHC15\_nnlo\_30}.
        %
Note that by construction the central values of the two Hessian
        reduced sets coincide with the central value of the prior,
        while the central value of the Monte Carlo set reproduces it
        within the precision of the compression (which is seen to be
        quite high).
All  reduced sets
        correctly reproduce the uncertainty band for the 900 PDF Monte
        Carlo prior in the precision mass region and as the high mass
        region, while the
        {\tt PDF4LHC15\_30} shows a certain loss in precision when
        reproducing uncertainties for the very low mass region.
        %
 

        The three techniques for delivering the PDF4LHC PDF uncertainties are attempts to match the uncertainty bands produced from the prior, and not the bands from the three PDF groups
        {\it per se}.
%
        The degree of success is a measure of the precision  of
        the three techniques for this purpose.
%
        It is therefore important not to confuse the precision of reproducing the prior with accuracy.
%
        The accuracy of the prior is not exactly known,  especially at
        high and low
mass, and the quoted PDF uncertainty represents only the best estimate by the PDF4LHC group. 

\section{Higgs boson production cross-sections}

        In \refF{fig:xsec_inclusive}
we show representative
inclusive Higgs boson production cross-sections in the relevant production channels
at LHC with $\sqrt{s}=13$ TeV:
gluon-fusion, vector-boson fusion, associated production with a $W$
boson,
and associated production with a $t\bar{t}$ pair.
%
These calculations have been performed with NLO matrix elements and NNLO PDFs,
using {\tt MG5\_aMC@NLO}~\cite{Alwall:2014hca}
interfaced to {\tt aMCfast}~\cite{Bertone:2014zva} and {\tt
  applgrid}~\cite{Carli:2010rw}, with the purpose of illustrating PDF
uncertainties and also the relative difference between PDF sets.
%
Indeed, since the NNLO/NLO $K$-factor is to a good approximation independent of PDFs,
it should not affect the relative differences between the predictions of
individual PDF sets.
%
In this study, the Higgs bosons are left undecayed.
%
No generation cuts are applied to Higgs bosons, jets or top quarks.
%
The only selection cut that is applied is given by the fact that we assume
that $W$ and $Z$ bosons decay leptonically, so the corresponding
branching fraction is included and we require $p_T^l\ge 10$ GeV and
$|\eta_l|\le 2.5$ for the charged leptons from the weak boson
decays. All uncertainties shown are pure PDF uncertainties, not
including the uncertainty due to the value of $\alpha_s$, which is
fixed at  $\alpha_s(m_Z)=0.118$ for all cross-sections shown in the plot.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[t]
  \centering
  \includegraphics[width=.49\textwidth]{WG1/PDF/figs/higgs_xsec_ggh.pdf}
  \includegraphics[width=.49\textwidth]{WG1/PDF/figs/higgs_xsec_vbfh.pdf}
  \includegraphics[width=.49\textwidth]{WG1/PDF/figs/higgs_xsec_wh.pdf}
  \includegraphics[width=.49\textwidth]{WG1/PDF/figs/higgs_xsec_httbar.pdf}
  \caption{\small Inclusive Higgs boson production cross-sections at 13 TeV
    in the gluon-fusion, vector-boson fusion, associated production with $W$
    and associated production with a $t\bar{t}$ pair channels.
%
In each case  predictions of the three individual sets are shown along 
with those of the
PDF4LHC15 prior and the three reduced sets,
normalizing to the central value of the PDF4LHC15 prior set.
%
Predictions obtained using the three older global sets
which entered the previous PDF4LHC recommendation are also show.
%
All cross-sections are computed at NLO with NNLO PDFs. The value of
the strong coupling is fixed at 
 $\alpha_s(m_Z)=0.118$; the uncertainties shown are PDF uncertainties
(not including the uncertainty due to  $\alpha_s(m_Z)$).
%
}  
\label{fig:xsec_inclusive}
\end{figure}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%
In each case, the predictions of the
combined PDF4LHC15 prior and its three reduced versions, 
all normalized to the central value of the prior set, are shown along with
the predictions from the sets which enter the combination, MMHT14, CT14 and NNPDF3.0.
%
Predictions from the older  global sets,  MSTW08, CT10 and NNPDF2.3,
which entered the previous prescription~\cite{Botje:2011sn} are also
shown for comparison.                 
%
In particular, 
the better agreement for gluon-gluon fusion prediction using the new generation of PDFs
(CT14, MMHT2014 and NNPDF3.0) compared to the older generation (CT10,
MSTW08 and NNPDF2.3) is evident. In all cases, predictions using the
reduced sets are in excellent agreement with those obtained using the prior.

In \refF{fig:xsec_diff_higgs} we show
representative differential distributions for
the Higgs boson production in gluon fusion, in
particular the transverse momentum and rapidity distributions, at the
LHC $\sqrt{s}=13$ TeV, obtained using the three different deliveries
of the combined set.
%
The upper plots show the cross-section per bin, in pico-barns, while the lower plots
show the corresponding results normalized to the central value of the
PDF4LHC15 NNLO prior set.
%
The three techniques agree well for these kinematic distributions, with a small offset 
for the predictions of the {\tt PDF4LHC15\_mc} set. Note that the
transverse momentum distribution shown is a fixed-order result, and
thus it is unreliable for $p_t\lsim30$~GeV where transverse momentum
resummation effects become important.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[t]
  \centering
  \includegraphics[width=.49\textwidth]{WG1/PDF/figs/diffdist_ggh_y_abs.pdf}
  \includegraphics[width=.49\textwidth]{WG1/PDF/figs/diffdist_ggh_pt_abs.pdf}
  \includegraphics[width=.49\textwidth]{WG1/PDF/figs/diffdist_ggh_y.pdf}
  \includegraphics[width=.49\textwidth]{WG1/PDF/figs/diffdist_ggh_pt.pdf}
  \caption{\small Differential distributions for Higgs boson production at gluon fusion
    at $\sqrt{s}=13$ TeV.
    %
    The  Higgs boson rapidity 
    (left) and transverse momentum (right) distributions are shown,
    using the three different deliveries of the combined PDF4LHC15 set.
    %
    The upper plots show the absolute distributions, while in the lower
    plot results are normalized to the central value of the
    {\tt PDF4LHC15\_mc} set.
    %
    Cross-sections have been computed at NLO with NNLO PDFs.
%
}  
\label{fig:xsec_diff_higgs}
\end{figure}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%



\section{Strong coupling and heavy quark masses}

In order to estimate the further uncertainty due to the choice of
$\alpha_s$ value it is useful to plot the cross-sections as a function
of the value of $\alpha_s(m_Z)$.
%
This is done in \refF{fig:xsec_incl_higgs_alphas}, where 
the total inclusive cross-sections for
    Higgs boson production at $\sqrt{s}=13$ TeV in different production
    channels are shown as a function of $\alpha_s$ for the three sets
    which enter the combination. In these plots we also include flavour
    predictions obtained using the  ABM12~\cite{Alekhin:2013nda},
    HERAPDF2.0~\cite{Abramowicz:2015mha}
    and JR14~\cite{Jimenez-Delgado:2014twa} PDF sets, each at its
    preferred value of $\alpha_s(m_Z)$.
    %
    In the case of ABM12, we use the $N_f=5$ set.
    %
    For HERAPDF2.0, we consider only the experimental PDF
    uncertainties.
    %
    In the case of the JR14 set, we use the version determined
    in the variable-flavour-number scheme.
    %
    Note that  MMHT14, CT14, NNPDF3.0 and HERAPDF2.0 all
  use the same central value of the strong coupling,
    $\alpha_s(m_Z)=0.118$; in the plot the values corresponding to
  these sets are slightly offset to improve readability.  It is
  apparent from the figures which PDF sets can produce predictions
  that may fall substantially outside of the uncertainties of the
  three PDF sets that enter the 2015 combination. 

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[t]
  \centering
  \includegraphics[width=.49\textwidth]{WG1/PDF/figs/higgs_xsec_ggh_alphas.pdf}
  \includegraphics[width=.49\textwidth]{WG1/PDF/figs/higgs_xsec_vbfh_alphas.pdf}
  \includegraphics[width=.49\textwidth]{WG1/PDF/figs/higgs_xsec_wh_alphas.pdf}
  \includegraphics[width=.49\textwidth]{WG1/PDF/figs/higgs_xsec_httbar_alphas.pdf}
  \caption{\small Dependence of the total inclusive cross-sections for
    Higgs boson production at $\sqrt{s}=13$ TeV in different production
    channel on the value of the strong coupling  $\alpha_s(m_Z)$ for
    the PDF sets which enter the combination: 
 MMHT14, CT14, NNPDF3.0. Predictions obtained using 
 ABM12, HERAPDF2.0, JR14VF NNLO sets are also shown at their preferred
 $\alpha_s(m_Z)$ value. The  points shown for
MMHT14, CT14, NNPDF3.0 and HERAPDF2.0 all refer to
$\alpha_s(m_Z)=0.118$ and are offset for clarity.
}
\label{fig:xsec_incl_higgs_alphas}
\end{figure}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

Unlike the case for the strong coupling $\alpha_s(M_Z)$, the different PDF 
groups do not use common values of the charm and bottom masses, and also
use different definitions of a general mass variable number scheme (GM-VFN). These
are two distinct issues, particularly since each group chooses the quark 
masses at fixed default values, as opposed to trying to determine them from 
a best fit, and the values chosen have no relation to the scheme choice. 

Let us consider the issue of scheme choices first. Dependence on 
these has been very thoroughly studied in numerous articles \cite{LHhq,Guzzi:2011ew,
Thorne:2012az, Gao:2013wwa, Andersen:2014efa}. At NLO the variation in LHC 
cross section predictions for $W$ and $Z$ production
due to quite extreme differences  in  choices of GM-VFN schemes
can be of order $2-3\%$; they may be somewhat larger but still
moderate especially at high scale for processes which are directly
sensitive to charm, such as  $Z+c$ or
open charm production. However, as with other scheme choices in QCD, the 
ambiguity at fixed order is always an effect beyond the order of the 
calculation, and hence diminishes as 
one goes to higher orders. At NNLO scheme choices lead to changes in 
LHC cross section predictions of generally no more than $1\%$, and very 
often less.
This can be appreciated from Figs. 11.6, 11.7 and 11.8 in 
\cite{Andersen:2014efa}, where differences between groups for the 
total HERA cross sections calculated using the same PDFs but different schemes 
can be at most $>5\%$ at NLO, but never more than $1-2\%$ at
NNLO. Differences in $F_2^{\bar cc}(x,Q^2)$, an observable
which is directly sensitive to charm,  which is much less precisely and 
widely measured at HERA, can be $30\%$ in extreme cases at NLO but are
rarely more than $10\%$ at NNLO, and over most of the $x,Q^2$ range are 
much less than 
$5\%$.  Hence, the variation due to the choice of GM-VFN scheme
at NNLO is much less than the PDF 
uncertainty, and the variation between groups due to this can be taken as 
indicative of part on the theoretical uncertainty at NNLO. The
variation due to adopting a FFN scheme would instead be quite large,
and outside the PDF uncertainty.

The different PDFs used in the recommendation are all obtained using 
the heavy quarks defined in the pole mass 
scheme. However, the values chosen are different, with $m_c$ ranging from 
1.275--1.4~GeV and $m_b$ from 4.18--4.75~GeV. The precise determinations of 
quark masses are performed in the $\overline{\rm MS}$
 scheme, and the conversion to 
the pole masses is imprecise due to a renormalon ambiguity in the conversion 
factor. In particular, the series for the charm quark shows essentially no
convergence. Using the better behaved expression for the beauty mass, and 
the fact that $m_b^{\rm pole}-m_c^{\rm pole}=3.4~{\rm GeV}$ with a very small 
uncertainty \cite{Bauer:2004ve,Hoang:2005zw}, it was argued in 
\cite{Martin:2010db} that a reasonable estimate for pole masses is 
$m_c^{\rm pole}=1.5 \pm 0.2 ~{\rm GeV}$ and $m_b^{\rm pole}=4.9\pm 
0.2~{\rm GeV}$. Hence, the charm mass values chosen are perhaps slightly low, 
but not anomalous. The smallest $m_b^{\rm pole}$ value among the three
combined sets is somewhat low, but 
the beauty data (including the contribution to total HERA cross sections) 
has extremely little constraint on PDFs in the global fit. Moreover, it has 
been argued that at lower orders a general mass variable flavour number 
scheme is not very sensitive to the scheme in which the mass is defined
\cite{Bertone:2015gba,Harland-Lang:2015qea}. The variation in the quark 
masses between groups, i.e. the deviations from the mean values, 
is relatively small compared to the intrinsic 
uncertainty for $m_c$, but a bit larger for $m_b$. As shown in 
\cite{Ball:2011mu,Gao:2013wwa,Harland-Lang:2015qea}, the Higgs cross section 
%pn2016 <-
via $gg$ fusion
can vary by about $1\%$ for $m_c$ changes of about 0.2~GeV, while variations 
with $m_b$ are much smaller than this, even for changes of 0.5~GeV. 
Hence, 
the variation in predictions between the groups due to the different quark 
masses is generally much less than the
PDF uncertainty, with the exception of cross sections directly dependent
on the $b$ quark distribution, where the mass effect on the distribution 
is more significant. 
The uncertainty due to quark masses should ideally 
be taken into account, and the current variation between groups should 
achieve this to some extent. However, in the future, it is probably preferable 
to settle on common mass values, perhaps defined in the $\overline{\rm MS}$
 scheme as 
advocated in \cite{Alekhin:2010sv}, and a common uncertainty, as now done for
$\alpha_s(M_Z)$. 


For LHC calculations that are done in the $\overline{MS}$ scheme
with up to 4 active quark flavours in the running $\alpha_s $ and PDFs,
three combined  PDF4LHC sets determined in this
scheme are also provided.
 The respective PDF4LHC sets are constructed from 900 MC replicas
of CT14, MMHT14, and NNPDF3.0 PDFs for $N_f=4$ using the same 
combination techniques as for $N_f=5$. 
In this case, the initial PDF parameterizations
from the $N_f=5$ fits at initial $Q_0 \sim m_c$ are evolved to higher
$Q$ including the lightest 4 flavours only. Contributions from massive
bottom and top quarks should be then included in hard matrix
elements. The input value $\alpha_s(M_Z, N_f=4)$ 
in the $N_f = 4$ scheme  is obtained from $\alpha_s(M_Z,
N_f=5)=0.118$ by applying scheme transformation relations
\cite{Chetyrkin:2005ia} at two or three loops in QCD, 
and assuming the average $m_b=4.56$ GeV of the input PDF sets; it is
thus rather smaller than the default value 0.118.  



\section{PDF correlations}

Also of importance for Higgs boson predictions and analyses are the PDF correlations,
both among Higgs boson production processes and between Higgs boson
processes and potential background processes: tables of correlations
obtained using various PDF sets were given in the previous Yellow
Report~\cite{Heinemeyer:2013tqa}. These tables can now be updated
using the more recent combined set.
%
In \refT{tab:correlation1}
we collect the correlation coefficients between different Higgs boson production
channels, as well as between representative Higgs boson signal and background processes.
%
We show the results for the PDF4LHC15 NNLO prior and for
the three reduced combined PDF sets, and
we also include the results for the three individual PDF sets.
%
The cross-sections have been computed at NLO with NNLO PDFs, using the same settings
as in previous plots.
%
All of the techniques do reasonably well reproducing the correlations of the prior, with the
{\tt PDF4LHC15\_100} PDFs reproducing the prior to within a per cent.  

It should be emphasized that 
the values of the correlation themselves, however, can be viewed as only having  a single digit (or less) accuracy in the sense that the PDF correlations for Higgs  processes and backgrounds for the 3 global PDF sets can differ by the order of 0.2 (or more).
%
For example, the spread in correlation coefficients for gluon-gluon fusion production and associated ($Zh$) production is 0.67.
%
Note that the differences in the correlation coefficients between
NNPDF3.0, CT14 and MMHT14 are large in many cases, though there
is also good agreement in other cases.


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{table}[t]
\caption{\small \label{tab:correlation1}
  Correlation coefficient between various Higgs boson production cross-sections
  and background cross-sections.
  %
  In each case,
  the PDF4LHC15 NNLO prior set is compared to the Monte Carlo and with
  the two Hessian reduced sets.
 %
  We also show the results from the three individual sets, CT14, MMHT14 and NNPDF3.0.}
  \footnotesize
  \begin{centering}
    \begin{tabular}{l|c|c|c|c|c|c}
\toprule
\multirow{2}{*}{PDF Set} & \multicolumn{5}{c}{correlation coefficient} & \tabularnewline
 & $t\bar{t},Ht\bar{t}$ & $t\bar{t},hW$ & $t\bar{t},hZ$ & $ggh,ht\bar{t}$ & $ggh,hW$ & $ggh,hZ$\tabularnewline
\midrule
{\tt PDF4LHC15\_nnlo\_prior} & 0.87 & -0.23 & -0.34 & -0.13 & -0.01 & -0.17\tabularnewline
{\tt PDF4LHC15\_nnlo\_mc} & 0.87 & -0.27 & -0.35 & -0.10 & 0.07 & -0.01\tabularnewline
{\tt PDF4LHC15\_nnlo\_100} & 0.87 & -0.24 & -0.34 & -0.13 & -0.02 & -0.17\tabularnewline
{\tt PDF4LHC15\_nnlo\_30} & 0.87 & -0.27 & -0.43 & -0.13 & -0.04 & -0.23\tabularnewline
\midrule
CT14     &  0.09  &	-0.32 &	-0.44 &	-0.26 &	-0.03  &	-0.18 \tabularnewline
MMHT14   &  0.90 &	-0.22 &	-0.52 &	0.08  &	-0.18  & 	-0.33 \tabularnewline
NNPDF3.0 &  0.90 &	-0.17 &	-0.21 &	0.18  &	0.52   & 	0.49 \tabularnewline
\bottomrule
\end{tabular}\\[0.3cm]

\begin{tabular}{l|c|c|c|c|c|c}
\toprule
\multirow{2}{*}{PDF Set} & \multicolumn{6}{c}{correlation coefficient}\tabularnewline
 & $Z,W$ & $Z,t\bar{t}$ & $Z,ggh$ & $Z,ht\bar{t}$ & $Z,hW$ & $Z,hZ$\tabularnewline
\midrule
{\tt PDF4LHC15\_nnlo\_prior} & 0.89 & -0.49 & 0.08 & -0.46 & 0.56 & 0.74\tabularnewline
{\tt PDF4LHC15\_nnlo\_mc} & 0.90 & -0.44 & 0.18 & -0.42 & 0.62 & 0.80\tabularnewline
{\tt PDF4LHC15\_nnlo\_100} & 0.91 & -0.48 & 0.09 & -0.46 & 0.59 & 0.74\tabularnewline
{\tt PDF4LHC15\_nnlo\_30} & 0.88 & -0.63 & 0.04 & -0.61 & 0.56 & 0.72\tabularnewline
\midrule
CT14     & 0.92  &	-0.69 &	0.12  &	-0.69  &	0.69 &	0.77   \tabularnewline
MMHT14   & 0.76	&  -0.70      &	0.12  &	-0.83  & 	0.15 & 0.43  \tabularnewline
NNPDF3.0 & 0.96	&  -0.13      &	0.62  &	-0.30  & 	0.84 &	0.85  \tabularnewline
\bottomrule
\end{tabular}\\[0.3cm]

\begin{tabular}{l|c|c|c|c|c|c}
\toprule
\multirow{2}{*}{PDF Set} & \multicolumn{5}{c}{correlation coefficient} & \tabularnewline
 & $W,t\bar{t}$ & $W,ggh$ & $W,ht\bar{t}$ & $W,hW$ & $W,hZ$ & $t\bar{t},ggh$\tabularnewline
\midrule
{\tt  PDF4LHC15\_nnlo\_prior} & -0.40 & 0.20 & -0.40 & 0.76 & 0.77 & 0.30\tabularnewline
{\tt  PDF4LHC15\_nnlo\_mc }& -0.44 & 0.26 & -0.42 & 0.81 & 0.82 & 0.32\tabularnewline
{\tt PDF4LHC15\_nnlo\_100} & -0.40 & 0.20 & -0.40 & 0.76 & 0.77 & 0.30\tabularnewline
{\tt PDF4LHC15\_nnlo\_30} & -0.47 & 0.19 & -0.47 & 0.77 & 0.76 & 0.31\tabularnewline
\midrule
CT14     &  -0.56  &	0.22  &	-0.56  &	0.80 &	0.77 &	0.09   \tabularnewline
MMHT14   &  -0.47  &	0.24  &	-0.53  & 	0.62 &	0.63 &	0.46  \tabularnewline
NNPDF3.0 &  -0.08  &	0.64  &	-0.26  & 	0.88 &	0.86 &	0.51  \tabularnewline
\bottomrule
\end{tabular}
\par\end{centering}
\end{table}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

In \refF{fig:correlation_plot} we show the absolute value of the correlation
coefficient between representative
  Higgs boson signal and background processes at the LHC 13 TeV, using the
    PDF4LHC15NNLO prior.
    %
    The colour of each entry of the correlation matrix indicates the absolute
    size of the correlation coefficient, with a granularity of 0.2.
    %
    The processes shown in this figure are $ggh$, $ht\bar{t}$, $hW$ and $hZ$
    (for signal) and $Z$, $W$ and $t\bar{t}$ (for backgrounds).
    %
    Very similar results are obtained if any of the three reduced sets is used.


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[t]
  \centering
  \includegraphics[width=.60\textwidth]{WG1/PDF/figs/pdf4lhc15_nnlo_observable_correlation.pdf}
  \caption{\small The value of the correlation coefficient between representative
    Higgs boson signal and background processes at the LHC 13 TeV, using the
    PDF4LHC15NNLO prior.
    %
    The colour of each entry of the correlation matrix indicates the absolute
    size of the correlation coefficient.
    %
    The processes shown in this figure are $ggh$, $ht\bar{t}$, $hW$ and $hZ$
    (for signal) and $Z$, $W$ and $t\bar{t}$ (for backgrounds).
%
}  
\label{fig:correlation_plot}
\end{figure}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\section{Acceptance calculations}

An important application of the PDF4LHC15 combined sets is the
calculation of PDF uncertainties in acceptances.
%
These are
defined as the ratio
of cross-sections with fiducial selection cuts
to the corresponding inclusive cross-section,
$
\mathcal{A}=( \sigma|_{\rm fid}) /( \sigma|_{\rm incl})
$.
%
To illustrate this usage, we have 
computed the acceptances, with the corresponding PDF uncertainties,
for two Higgs boson production processes with experimentally
realistic selection cuts, namely:
\begin{itemize}
  \item Higgs boson production in the gluon fusion process,
    decaying into diphotons, $gg\to h \to \gamma\gamma$,
  \item Higgs boson production in association with
    a $W$ boson, with the latter decaying
    leptonically, $pp \to h W^{\pm} \to h l^{\pm}\nu_l$.
  \end{itemize}
%
As in the rest of this chapter, the calculations have been performed for
the LHC 13 TeV with {\tt MG5\_aMC@NLO} interfaced to {\tt aMCfast}, using NNLO PDFs with NLO matrix elements.

In the calculation of the fiducial cross-sections,
we use
similar acceptance requirements as those in the corresponding ATLAS and CMS
analyses.
%
For both processes, jets are reconstructed with the anti-$k_T$ algorithm
with $R=0.4$, and they satisfy
$p_T\ge 30$ GeV and $|\eta|\le 4.4$.
%
The additional selection cuts in the case of the $gg\to h \to \gamma\gamma$
are the following: 
for photons we require $p_T\ge 25$ GeV and $\eta \le 2.4$,
and the invariant mass of the diphotons should satisfy $|m_{\gamma\gamma}-125~{\rm GeV}| \le 15$ GeV.
%
In the case of Higgs associated production,
$pp \to h W^{\pm} \to h l^{\pm}\nu_l$, the
selection cuts on the charged leptons  are $|\eta_l|\le 2.5$ and
$p_T^l \ge 20$ GeV.
%


Using these kinematical cuts, we have generated {\tt applgrids}
for both fiducial and inclusive cross-sections,
and computed the resulting acceptance corrections and the corresponding
PDF uncertainties.
%
In Table~\ref{tab:acceptances} we collect the value of the acceptances
$\mathcal{A}$ in each case, together with the
corresponding PDF uncertainties computed with the PDF4LHC15 prior and with the
three reduced sets.
%
 For completeness, we also show the results for the acceptances computed
 with the individual PDF sets.
 %
 We observe excellent agreement between the acceptances computed with
 the prior and with the three reduced sets, both
 for the central value and for the PDF
 uncertainties.


%%%%%%%%%
\begin{table}[h]
  \caption{\small \label{tab:acceptances} The acceptance corrections
    $\mathcal{A}$ for
    Higgs boson production at the LHC 13 TeV in two different channels with realistic
    selection cuts, and the corresponding
    PDF uncertainties.
    %
    We compare the results of the PDF4LHC15 NNLO prior with the
    three reduced sets.
    %
    For completeness, we also show the results for the acceptances computed
    with the individual PDF sets.
    %
    See text for more details of the specific selection cuts in
    each case.
  }

  \centering
  \begin{tabular}{l|c|c}
    \toprule
    &  $\mathcal{A}(gg\to h\to \gamma\gamma)$ &
    $\mathcal{A}(pp\to hW\to hl\nu_l)$ \\
    \midrule
    PDF4LHC15 prior &  0.728 +- 0.006 (0.9\%)      &  0.7536 +- 0.0014 (0.18\%)  \\
\midrule
{\tt PDF4LHC15\_mc}  & 0.727 +- 0.006 (0.9\%)   &   0.7538 +- 0.0015 (0.20\%) \\
{\tt PDF4LHC15\_100}  & 0.728 +- 0.006 (0.9\%)   &
0.7536 +- 0.0013 (0.17\%)  \\
{\tt PDF4LHC15\_30} & 0.728 +- 0.006 (0.9\%)   &
0.7536 +- 0.0012 (0.15\%) \\
\midrule
MMHT14  & 0.728 +- 0.004 (0.6\%)  &
0.7532 +- 0.0012 (0.15\%)  \\
CT14   &  0.725 +- 0.007 (1.0\%)  &
0.7543 +- 0.0014 (0.18\%)  \\
NNPDF3.0  & 0.730 +- 0.005 (0.7\%)   &
0.7534 +- 0.0011 (0.14\%) \\ 
\bottomrule
  \end{tabular}
\end{table}
%%%%%


\section{Summary}

To summarize, in Table~\ref{tab:pdf4lhc15} we collect the
available PDF4LHC15 NNLO $N_f=5$ combined sets.
%
The corresponding sets are also available at NLO, as well as $N_f=4$ versions.
%
All the combined PDF4LHC14 sets are available
through {\tt LHAPDF6}~\cite{Buckley:2014ana}, which also includes
built-in routines for the calculation of the PDF and
PDF+$\alpha_s$ uncertainties for all relevant cases.

 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{table}[t]
\caption{\small Summary of the combined NNLO PDF4LHC15 sets with
$N_f^{\rm max}=5$
that
  are available from {\tt LHAPDF6}.
  %
  The corresponding NLO sets
  are also available.
  %
 Members 0 and 1 of {\bf \tt PDF4LHC15\_nnlo\_asvar} coincide
 with members 101 and 102 (31 and 32) of
 {\bf \tt PDF4LHC15\_nnlo\_mc\_pdfas} and
 {\bf \tt PDF4LHC15\_nnlo\_100\_pdfas} ({\bf \tt PDF4LHC15\_nnlo\_30\_pdfas}).
  %
  Recall that in {\tt LHAPDF6} there is always a zeroth member,
  so that the total number of PDF members in a given set
  is always $N_{\rm mem}+1$.
  %
  See text for more details. \label{tab:pdf4lhc15}
}

  \centering
  \small
\begin{tabular}{l|c|c|c|l}
  \toprule
      {\tt LHAPDF6} grid  & Pert order  & {\tt ErrorType}  & $N_{\rm mem}$  & $\alpha_s(m_Z^2)$ \\
      \midrule
          {\bf \tt PDF4LHC15\_nnlo\_mc}  & NNLO  &  {\tt replicas}  &   100  & 0.118 \\
          {\bf \tt PDF4LHC15\_nnlo\_100}  & NNLO  &  {\tt symmhessian}  &   100  & 0.118 \\
          {\bf \tt PDF4LHC15\_nnlo\_30}  & NNLO  &  {\tt symmhessian}  &   30  & 0.118 \\
          {\bf \tt PDF4LHC15\_nnlo\_mc\_pdfas}  & NNLO  &  {\tt replicas+as}  &   102  & mem 0:100 $\to$ 0.118  \\
          &  &    &    & mem 101 $\to$ 0.1165  \\
          &  &    &    & mem 102 $\to$ 0.1195  \\
           {\bf \tt PDF4LHC15\_nnlo\_100\_pdfas}  & NNLO  &  {\tt symmhessian+as}  &   102  & mem 0:100 $\to$ 0.118  \\
          &  &    &    & mem 101 $\to$ 0.1165  \\
              &  &    &    & mem 102 $\to$ 0.1195  \\
          {\bf \tt PDF4LHC15\_nnlo\_30\_pdfas}  & NNLO  &  {\tt symmhessian+as}  &   32  & mem 0:30 $\to$ 0.118  \\
          &  &    &    & mem 31 $\to$ 0.1165  \\
              &  &    &    & mem 32 $\to$ 0.1195  \\
          {\bf \tt PDF4LHC15\_nnlo\_asvar}  & NNLO &  - & 1 & mem 0 $\to$ 0.1165 \\
           &   &    &  & mem 1 $\to$ 0.1195 \\
          \bottomrule
\end{tabular}
  \end{table}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

Recommendations for the usage of each of these techniques are given in the
PDF4LHC 2015 document~\cite{Butterworth:2015oua},
along with explicit formulae for the calculation of PDF and
PDF+$\alpha_s(m_Z)$ uncertainties for each of the techniques.
%
The  recommendations can be simply summed up.
%
If asymmetric uncertainties are important, for example at high mass, and Hessian errors are not essential,
then {\tt PDF4LHC15\_mc} should be used.
%
There are two options for Hessian uncertainties.
%
The {\tt PDF4LHC15\_30} set provides a good estimate of the uncertainty of the prior with fewer members, sufficient in many cases, such as for the determination of nuisance parameters or acceptance calculations.
%
To reproduce the uncertainty of the prior exactly,
then the {\tt PDF4LHC\_100} sets should be used. 




               
